Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
 
(302 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
/* Überschrift der Hauptseite verbergen, übernommen aus dem
+
/*AUSBLENDUNGEN DATUM:2017-04-30*/
* MediaWiki:Common.css der deutschen Wikipedia
+
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
* http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
+
body.page-Attribut_Ist_NummerPerson div#bodyContent {
*/
+
    display: none;
body.page-Hauptseite h1.firstHeading {
+
}
  display: none;
+
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 +
 
 +
/* BEGINN - Inhalt der Seiten verbergen */
 +
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 +
    display: none;
 
}
 
}
body.page-Main_Page #mp-topbanner {
+
/* ENDE - Inhalt der Seiten verbergen */
    clear: both;
+
 
 +
 
 +
/*INDIKATOR*/
 +
.mw-body .mw-indicators { margin-top: -10px; }
 +
/*INDIKATOR_ENDE*/
 +
 
 +
/*GALLERY_START*/
 +
.gallery-text {
 +
color: #006699;/* Dunkelblau #006699 */
 +
font-size: 10px;
 +
font-weight: bold;
 +
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
}
 
}
 +
/*GALLERY_ENDE*/
 +
 +
/*SITE NOTICE START*/
 +
#siteNotice {
 +
    position: absolute;
 +
    left: 0.1em;
 +
    top: 0;
 +
    z-index: 1;
 +
    margin-top: 0.175em;
 +
    width: 80em;
 +
    text-align: left;
  
/*Diskussionseite entfernen
 
*/
 
#ca-talk {
 
  display:none!important;
 
 
}
 
}
 +
div.mw-dismissable-notice-close {
 +
    display: none;
 +
}
 +
/*SITE NOTICE ENDE*/
  
  
/* Breadcrumbs beeinflussen
+
/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
*/
+
/* TOPLEISTE beeinflussen */
div#breadcrumbs {
+
div#mw-head {
  font-size:0.8em;
+
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
  width:95%;
+
    height: 27px;
 
}
 
}
body.page-Hauptseite div#breadcrumbs {
+
div#mw-panel {
  display: none;
+
    top: 75px;
 +
}
 +
div#left-navigation {
 +
    display: none;
 +
}
 +
 
 +
.jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
.page-Alsterweiler .jsbc-breadcrumbs {
 +
  display: none;
 +
}
 +
.page-Maikammer .jsbc-breadcrumbs {
 +
  display: none;
 
}
 
}
  
 +
.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
 +
  display: none;
 +
}
  
/* Inhaltsverzeichnis rosa*/
+
.page-Hochweiler .jsbc-breadcrumbs {
#toc {
+
   display: none;
   background-color: MistyRose;
 
        float: right;
 
        margin: 0 0 10 30px;
 
 
}
 
}
  
/* Einrückung bei unteren Ebenen veringern */
+
.page-De iure camerali commentatio systematica {
#toc>ul ul { margin-left:.2rem !important;  
+
  display: none;
 
}
 
}
  
#toctitle {
 
  background-image:/wiki/Datei:Loewe16.jpg;
 
  background-repeat:no-repeat;
 
  background-position:100px 50%;
 
}
 
  
/* make the Cite extension list of references look smaller and highlight clicked reference in blue */
+
/*TABELLEN mw-collapsible DATUM:2022-01-02
ol.references { font-size: 90%; }
+
.mw-collapsible span.mw-collapsible-toggle {
ol.references li:target { background-color: MistyRose; }
+
    float:left;
sup.reference:target { background-color: #ddeeff; }
+
    margin-left:0;
 +
    margin-right:1em;
 +
}
 +
/*TABELLENENDE
  
  
/**
+
/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
* Icons on the top right of the article.
+
.wikitable {
* See also JS
+
  font-size: 90%;
*
 
* @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 
* @version 5
 
*/
 
/* Hide without javascript */
 
.Top_icon_raw {
 
display: none;
 
 
}
 
}
 +
table.wikitable tr th {
 +
  background-color: #d8d8d8; /* grau #d8d8d8 */
 +
}
 +
.wikitable tbody tr:nth-child(even) {
 +
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */
  
/* With JavaScript */
+
  color: #000;  
.Top_icon_dynamic {
 
float: right;
 
        vertical-align:top;
 
padding-left: 10px;
 
font-size: 50%;
 
width: auto !important;
 
 
}
 
}
.Top_icon_raw p, .Top_icon_dynamic p {
+
.wiktitable tbody tr:hover, tfoot tr:hover {  
padding: 0;
+
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
margin: 0;
 
 
}
 
}
/*Navboc */
+
.wikitable tbody td:hover, tfoot td:hover {  
/* Reset italic styling set by user agent */
+
  background-color: #fce4a2; /* braunorange #fce4a2 */
cite, dfn {
 
    font-style: inherit;
 
 
}
 
}
 +
/*DATENTABELLE DATUM:2017-04-30*/
 +
.srf-datatables table .header {
 +
    background-color: #c4d6f4; /* wikiblau #c4d6f4 */
 +
}
 +
/*TABELLEN ENDE*/
 +
/*GENERELLE EINSTELLUNGEN ENDE*/
 +
 +
 +
  
/* Straight quote marks for <q> */
+
body.page-Main_Page #mp-topbanner {
q {
+
    clear: both;
    quotes: '"' '"' "'" "'";
+
}
 +
div#content h1#firstHeading.firstHeading {
 +
border: none;
 +
}
 +
/*Diskussionseite und Reiter Seitenanzeige entfernen */
 +
#ca-talk {
 +
  display: none;
 +
}
 +
#ca-nstab-main {  
 +
  display: none;  
 
}
 
}
 +
#ca-nstab-category {
 +
  display: none;
 +
}
 +
#ca-view {
 +
  display: none;
 +
}
 +
div#vectorTabs {
 +
  display: none;
 +
}
 +
#ca-viewsource {
 +
  display: none;
 +
}
 +
#ca-history {
 +
  display: none;
 +
}
 +
/*LOGO ausblenden*/
 +
#p-logo {
 +
  display: none;
 +
}
 +
/*HAUPTSEITE*/
 +
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
 +
body.page-Hauptseite h1.firstHeading {
 +
  display: none;
 +
}
 +
/*AUSBLENDUNGEN ENDE*/
 +
 +
/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
 +
ol.references { font-size: 90%; }
 +
ol.references li:target { background-color: MistyRose; }
 +
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
 +
/* ZITATE ENDE*/
 +
  
/* Avoid collision of blockquote with floating elements by swapping margin and padding */
+
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
blockquote {
+
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
     overflow: hidden;
+
#toc {
     margin: 1em 0;
+
  background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
     padding: 0 40px;
+
        float: right;
 +
width: 130px;
 +
     border: 1px;
 +
     padding: 15px;
 +
padding-top: 1px;
 +
    margin: 25px;
 +
margin-top: 0px;
 +
      
 +
}
 +
/* Einrückung bei unteren Ebenen verringern */
 +
#toc>ul ul { margin-left:.2rem !important;  
 
}
 
}
 
+
/* Inhaltsverzeichnis smw-blue*/
/* Prevent the 'double bold' bug in Firefox when using DirectWrite */
+
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
strong.selflink {
+
.ns-0 #toc h2 {
    font-weight: 700;
+
  display:none
 +
}
 +
.ns-0 #toc h1 {
 +
  display:none
 +
}
 +
#toc #toctitle {
 +
  display: none;
 
}
 
}
 +
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/

Aktuelle Version vom 31. August 2023, 15:30 Uhr

/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */

/* BEGINN - Inhalt der Seiten verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seiten verbergen */


/*INDIKATOR*/
.mw-body .mw-indicators { margin-top: -10px; }
/*INDIKATOR_ENDE*/

/*GALLERY_START*/
.gallery-text {
	color: #006699;/* Dunkelblau #006699 */
	font-size: 10px;
	font-weight: bold;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}
/*GALLERY_ENDE*/

/*SITE NOTICE START*/
#siteNotice {
    position: absolute;
    left: 0.1em;
    top: 0;
    z-index: 1;
    margin-top: 0.175em;
    width: 80em;
    text-align: left;

}
div.mw-dismissable-notice-close {
    display: none;
}
/*SITE NOTICE ENDE*/


/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
/* TOPLEISTE beeinflussen */
div#mw-head {
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    height: 27px;
}
div#mw-panel {
    top: 75px;
}
div#left-navigation {
    display: none;
}

.jsbc-breadcrumbs {
   display: none;
}
.page-Alsterweiler .jsbc-breadcrumbs {
   display: none;
}
.page-Maikammer .jsbc-breadcrumbs {
   display: none;
}

.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
   display: none;
}

.page-Hochweiler .jsbc-breadcrumbs {
   display: none;
}

.page-De iure camerali commentatio systematica {
   display: none;
}


/*TABELLEN mw-collapsible DATUM:2022-01-02
.mw-collapsible span.mw-collapsible-toggle {
    float:left;
    margin-left:0;
    margin-right:1em;
}
/*TABELLENENDE


/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
.wikitable {
  font-size: 90%;
}
table.wikitable tr th {
  background-color: #d8d8d8; /* grau #d8d8d8 */
}
.wikitable tbody tr:nth-child(even) { 
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */

  color: #000; 
}
.wiktitable tbody tr:hover, tfoot tr:hover { 
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
}
.wikitable tbody td:hover, tfoot td:hover { 
  background-color: #fce4a2; /* braunorange #fce4a2 */
}
/*DATENTABELLE DATUM:2017-04-30*/
.srf-datatables table .header {
     background-color: #c4d6f4; /* wikiblau #c4d6f4 */
}
/*TABELLEN ENDE*/
/*GENERELLE EINSTELLUNGEN ENDE*/




body.page-Main_Page #mp-topbanner {
    clear: both;
}
div#content h1#firstHeading.firstHeading {
	border: none;
}
/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: none;
}
#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}
/*LOGO ausblenden*/
#p-logo { 
  display: none; 
}
/*HAUPTSEITE*/
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
body.page-Hauptseite h1.firstHeading {
  display: none;
}
/*AUSBLENDUNGEN ENDE*/

/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
/* ZITATE ENDE*/


/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
#toc {
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
        float: right;
width: 130px;
    border: 1px;
    padding: 15px;
padding-top: 1px;
    margin: 25px;
margin-top: 0px;
    
}
/* Einrückung bei unteren Ebenen verringern */
#toc>ul ul { margin-left:.2rem !important; 
}
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}
#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/